.reg-content p span {
	color: var(--text-primary, #000);
	font-family: basic-sans, sans-serif;
	font-size: var(--Base-Lead-Size, 1.125rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Base-Lead-Line-Height, 1.75rem);
	letter-spacing: 0.0225rem;
	text-transform: uppercase;
}

li span {
    color: var(--surface-primary, #000);
	font-family: "dovetail-mvb", serif;
	font-size: var(--Base-Regular-Size, 1.125rem);
	font-style: normal;
	font-weight: 700;
	line-height: var(--Base-Regular-Line-Height, 1.75rem);
}

.conserve-card {
	display: flex;
	padding: 1rem;
	align-items: flex-start;
	gap: 1rem;
	align-self: stretch;
	background: var(--con-corner-surface-background, #E1D1B7);
}

.conserve-card img {
	height: 10.88419rem;
	flex: 1 0 0;
	aspect-ratio: 248.00/174.15;
}

.conserve-card-sub {
	display: flex;
	align-items: flex-start;
	gap: 1rem;
	flex: 1 0 0;
}

.conserve-sub-a {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 1rem;
	flex: 1 0 0;
}

.conserve-sub-a h2 {
	color: var(--con-corner-text-headers, #5C4C2F);
	font-family: "dovetail-mvb", serif;
	font-size: 2rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2rem;
	letter-spacing: -0.022rem;
	margin-bottom: 0rem;
}

.conserve-sub-b {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	border: 1px solid var(--con-corner-surface-header, #D0BD9A);
	background: var(--con-corner-surface-highlight, #E5D8C2);
}

.conserve-sub-c {
	display: flex;
	padding: 0 0.6875rem;
	align-items: center;
	gap: 0.5rem;
	align-self: stretch;
	background: var(--con-corner-surface-header, #D0BD9A);
}

.conserve-sub-c p {
	color: var(--con-corner-text-headers, #5C4C2F);
	font-family: "dovetail-mvb", serif;
	font-size: 0.875rem !important;
	font-style: normal;
	font-weight: 900 !important;
	line-height: 150% !important;
	letter-spacing: -0.00963rem;
	text-transform: uppercase;
}

.conserve-sub-d {
	display: flex;
	padding: 0.5rem;
	align-items: center;
	gap: 0.5rem;
	align-self: stretch;
}

.conserve-sub-d p {
	color: rgba(0, 0, 0, 0.80);
	font-family: "dovetail-mvb", serif;
	font-size: 1rem !important;
	font-style: normal;
	font-weight: 500 !important;
	line-height: 150%;
	letter-spacing: -0.011rem;
}

@media (max-width: 576px){
	.conserve-card {
		flex-direction: column;
		align-items: center;
	}
}